@charset "EUC-JP";


/*Default

---------------------------------------------------- */

body {font:normal 12px/1.5em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, san-serif; margin: 0; padding: 0; background: #ffffff; text-align: center;}



TD {font-size: 12px; line-height:140%; color:#333333;}



img { border-width: 0 } 



a {color:#00a7e9; text-decoration:none;}

a:hover {color:#1a78b5; text-decoration:none;}

a:visited {color:#00a7e9; text-decoration:none; }



.text9 {font-size:9px;}

.text10 {font-size:10px; line-height:130%;}

.text11 {font-size:11px;}

.text30 {font-size:30px; font-weight:bold; line-height:100%;}


